
.is-style-default,:where(.main-section) :not([class^="is-style"]):not([class*=" is-style"]).wp-block-heading {
    h2& {
        background: #fff;
        padding: 20px;
        color: #191919;
        border: 1px solid #E5E5E5;
        border-left: 5px solid #DF7E39;
    }
    h3&{
        position: relative;
        padding: 10px 20px;
        color: #191919;
        background: #DF7E39;
        box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
        &:before,&:after{
            content: "";
            position: absolute;
            top: 100%;
            height: 0;
            width: 0;
            border: 5px solid transparent;
            border-top: 5px solid #1A3654;
        }
        &:before{
            right: 0;
            border-left: 5px solid #1A3654;
        }
        &:after{
            left: 0;
            border-right: 5px solid #1A3654;
        }
    }
    h4& {
        padding-bottom: 10px;
        color: #191919;
        border-bottom: 3px solid #DF7E39;
    }

    h5& {
        position: relative;
        overflow: hidden;
        padding-bottom: 5px;
        color: #191919;
        &:before,&:after{
            content: "";
            position: absolute;
            bottom: 0;
        }
        &:before{
            border-bottom: 3px solid #DF7E39;
            width: 100%;
        }
        &:after{
            border-bottom: 3px solid #E5E5E5;
            width: 100%;
        }
    }

    table&{
        border-top: 1px solid #E5E5E5;
        border-left: 1px solid #E5E5E5;
        font-size: 1.4rem;
        background-color: #FFF;
        & th{
            padding: 10px;
            background: #323232;
            color: #fff;
            border-right: 1px solid #E5E5E5;
            border-bottom: 1px solid #E5E5E5;
        }
        & td{
            padding: 10px;
            border-right: 1px solid #E5E5E5;
            border-bottom: 1px solid #E5E5E5;
        }
    }
}



.is-style-marker-orange{
    display: inline-block;
    margin-bottom: 1.9rem;
    background: linear-gradient(transparent 60%, #df7e39 60%);
}
.is-style-topbar{
    display: inline-block;
    border-top: 2px solid #df7e39;
    padding-top: .25em;
}
.is-style-underbar{
    letter-spacing: 0.1em;
    display: inline-block;
    line-height: 1.1;
    padding-bottom: .5em;
    border-bottom: 2px solid #df7e39;
    margin-left: auto;
    margin-right: auto;
}
.is-style-leftbar{
    padding-left: .5em;
    border-left: 3px solid #df7e39;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
.is-layout-grid.columns_auto_1fr{
    grid-template-columns: auto 1fr;
}